{
    "object_page": {
        "title": "Objekte ...",
        "intro": "\u00dcber die Eingabe eines Begriffes in den Suchschlitz (links) k\u00f6nnen sie Objekte in dieser Datenbank finden. Es ist dabei egal, ob Sie nach einer bestimmten Art von Objekten, einem K\u00fcnstler oder Hersteller, einem Ort, einem Zeitbegriff oder ... suchen. Eine gezielte Suche nach bestimmten Informationen zu Objekten finden Sie hier unter \"Gezielte Suche\".",
        "to_show_all": "Um alle erfassten Objekte in \u00fcbersichtlicher Darstellung zu sehen, klicken Sie bitte einfach",
        "here": "hier",
        "to_refined_search": "Um gezielt nach Objekten zu suchen, klicken Sie bitte einfach",
        "to_image_wall": "Die Bilderwand ist als Anregung gedacht. Es erscheinen zuf\u00e4llig ausgew\u00e4hlte Objektansichten. Klicken Sie einfach",
        "last": "F\u00fcr alle, die sich vor allem inspirieren lassen m\u00f6chten, ist die Schlagwort-Wolke rechts gedacht. Die einzelnen Objekte sind mit Schlagworten belegt. Aus der H\u00e4ufigkeit dieser Schlagworte entsteht die Wolke. Ein Akt der Willk\u00fcr? Vielleicht, aber eine Anregung allemal.",
        "advanced_search_intro": "An dieser Stelle k\u00f6nnen Sie eine gezielte Suche nach Objekten durchf\u00fchren, indem Sie nach Personen\/Institutionen, einem Orts- oder Zeitbegriff suchen. Wenn Sie einen Begriff in den entsprechenden Suchschlitz eintippen, dann erscheint eine Liste m\u00f6glicher Begriffe. Bitte w\u00e4hlen Sie einen dieser Begriffe durch Anklicken. Wenn Sie mehr als ein Suchfeld ausf\u00fcllen wird Ihre Suche entsprechend eingegrenzt. Sie k\u00f6nnen auch nach der Art des Objektes oder der Art der Beziehung zwischen Objekt und Suchbegriff suchen.",
        "actor": "Person\/Institution",
        "place": "Ort",
        "time": "Zeit",
        "object_type": "Objektart",
        "kind_relation": "Art der Beziehung",
        "invsearch": "Searching an object by its inventory number is possible using a separate slot.",
        "invsearch_search": "Search for an inventory number",
        "invsearch_no_result": "Sorry, the inventory number was not found",
        "invsearch_many_results": "For this inventory number objects were found in more than one museum:",
        "search_options": "Search options",
        "obj_page_timeline_intro": "To access objects displayed on a timeline, please click ",
        "exact": "Exact",
        "help_extended_search_title": "Help for the extended search",
        "help_extended_search_content": "<p>Here you can find the extended search .... placeholder placeholder placeholder placeholder placeholder placeholder placeholder placeholder<\/p>",
        "there_is_a_problem": "Search error",
        "search_error_suggestions": "Please try again.",
        "return_to_search": "Return to search",
        "alpha": "After (Year)",
        "omega": "Before (Time)",
        "modify_search_parameters": "Modify search parameters",
        "full_text": "Full text",
        "extended_search_description": "Here you can do an advanced search for objects based on their relationship to a given person\/institution, a place or time.",
        "image_wall_description": "Here you can find a random sample of the objects presented on the current instance of museum-digital.",
        "limit_has_transcriptions": "Limited to objects with recorded transcripts",
        "limit_has_image_annotations": "Limited to objects with recorded image annotations",
        "ttype_persinst": "All people",
        "ttype_ort": "All places",
        "ttype_zeit": "All times",
        "ttype_tag": "All keywords"
    }
}